Subject: [Pce] Comment on draft-crabbe-pce-pce-initiated-lsp-00

From: "Margaria, Cyril (NSN - DE/Munich)" <[email-masked]>
Date: Thu, 21 Feb 2013 11:43:58 +0000

Hi PCEers

I did not see any reply on my previous comments I repost them with separate threads, as the initial one were big
1.      Section 5.1 : reusing the PCEP common RBNF with <path>, <attribute-list> , ...etc would be more clear and more generic, I do prefer solid error handling procedure than defining one procedure and object set per document
2.      Section 5.1 : this is RFC5440 specific and not considering other RFCs or draft in progress
3.      Section 6.2.1 : see comment #17 of draft-ietf-pce-stateful-pce, if the initation is supported the DELEGATION-TIMEOUT field could be used to the same effect (in E->C)

Mit freundlichen Grüßen / Best Regards
Cyril Margaria

Nokia Siemens Networks Optical GmbH
St.Martin-Str. 76
D-81541 München
Germany
mailto:[email-masked]
Phone: +49-89-5159-16934
Fax:   +49-89-5159-44-16934
----------------------------------------------------------------
Nokia Siemens Networks Optical GmbH
Geschäftsleitung / Board of Directors: Gero Neumeier, Dr. Rolf Nauerz
Sitz der Gesellschaft: München / Registered office: Munich
Registergericht: München / Commercial registry: Munich, HRB 197143